/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:locpart.c 12.0$ */
/* $ACIS:locpart.c 12.0$ */
/* $Source: /ibm/acis/usr/src/old/uudiff/RCS/locpart.c,v $ */

#ifndef lint
static char *rcsid = "$Header:locpart.c 12.0$";
#endif

#ifndef lint
static char sccsid[] = "@(#)locpart.c	4.1 (Berkeley) 1/1/83";
#endif

main(argc,argv)
	char *argv[];
{
char *p;
for (p=argv[1]; *p; p++);
while (*p != '/') p--;
printf("%s\n", p+1);
}
